
TYPO3.Fluid - Feature # 11286

Status: Closed Priority: Could have
Author: Fernando Arconada Category: Core
Created: 2010-12-05 Assigned To: Bastian Waidelich
Updated: 2012-11-26 Due date:
Has patch: No
Subject: Alternative syntax for fluid objects inside JavaScript
Description

Fluid objects in the way of tags and braces are uncomfortable inside javascript code cause fluid syntax conflicts with JS syntax. So
will be great to have a syntax like ##object.property## or what you like that doesnt conflicts

Related issues:
duplicates TYPO3.Fluid - Feature # 7608: Configurable shorthand/object access... New 2010-05-03

History
#1 - 2010-12-15 09:17 - Steffen Müller

+1 very helpful feature to make JS in fluid readable.

#2 - 2011-01-11 13:49 - Sebastian Kurfuerst
- Project changed from Extbase MVC Framework to TYPO3.Fluid

#3 - 2011-05-06 10:37 - Sebastian Kurfuerst
- Tracker changed from Feature to Story
- Subject changed from Alternative sintax for fluid objects inside JavaScript to Alternative syntax for fluid objects inside JavaScript
- Category set to Core
- Priority changed from Should have to Could have

#4 - 2011-05-06 11:03 - Sebastian Kurfuerst
- Tracker changed from Story to Feature

#5 - 2012-11-26 15:53 - Bastian Waidelich
- Status changed from New to Closed
- Assigned To set to Bastian Waidelich
- Has patch set to No

Closing as duplicate of #7608
This is still a very popular feature request, we'll take care!
